Unable to run simulator

When i try to run simulator i get this error: TomTomOnlineSDKRouting - Module compiled with Swift 5.2.4 cannot be imported by the Swift 5.6 compiler. Any workaround for this? I use Xcode 13.3 and I run it on Mac M1